uuid: 158a13ae-a68e-43ad-9bcc-0c25f3f29895
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.promote
field_name: promote
entity_type: node
bundle: event
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
